.PageTitleSub
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: Black;
}
.PageTitle
{
	FONT-FAMILY:  Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 18pt;
	COLOR: #23CE2F;
}
.PageTitleAlternate
{
	FONT-FAMILY:  Tahoma, Arial, Verdana, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 17px;
	COLOR: Black;
}
.SectionTitle
{
	FONT-FAMILY: Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #235DC6;
}
.ContentLarge
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 14px;
	COLOR: Black;
}
.ContentLargeGreen
{
	FONT-FAMILY: Calibri;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 14pt;
	COLOR: #23CE2F;
}
.ContentMediumGreen
{
	FONT-FAMILY: Calibri;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 12pt;
	COLOR: #23CE2F;
}
.ContentMediumBlue
{
	FONT-FAMILY: Trebuchet MS;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10pt;
	COLOR: #1D8FD2;
}
.ContentNormal
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: Black;
}
.ContentNormalBlue
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: #1D8FD2;
}
.ContentNormalRedBold
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: Red;
}
.ContentSmall
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.ContentSmallBold
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.ContentSmallBlue
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #3B59D2;
}
.ContentSmallGray
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #898989;
}
.ContentSmallBlueBold
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #3B59D2;
}
.ContentSmallAlternate
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #235DC6;
}
.ContentSmallGrid
{
	FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.ContentSmallGridAlternate
{
	FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: #2D5594;
}
.ContentBold
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #003366;
}
.ContentTiny
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 9px;
	COLOR: Black;
}
.ControlLabel
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: Black;
}
.FormLabel
{
	FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif;
	WHITE-SPACE: NoWrap;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: Black;
}
.FormLabelReadOnly
{
	FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif;
	WHITE-SPACE: NoWrap;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10px;
	COLOR: Black;
}
.FormValueReadOnly
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	WHITE-SPACE: NoWrap;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: Black;
}
.FormLabelMedium
{
	FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif;
	WHITE-SPACE: NoWrap;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.ErrorMessage
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 15px;
	COLOR: Red;
}
.ErrorMessageSmall
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: Red;
}
.ErrorMessageLarge
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 25px;
	COLOR: Red;
}
.RequiredFieldIndicator
{
	FONT-WEIGHT: Normal;
	COLOR: #235DC6;
}
.ModalTitle
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 16px;
	COLOR: White;
}
.FooterLabel
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: White;
}
.FooterVersion
{
	FONT-FAMILY: Tw Cen MT, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10px;
	COLOR: White;
    margin-top: 3px;
}
.NavigatorLabel
{
	FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 26px;
	COLOR: Black;
}
.LoadingLabel
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: #B3B3B3;
}
.HeaderControlLabel
{
	FONT-FAMILY: Arial;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 8pt;
	COLOR: Black;
}
.SummaryProductControlLabel
{
	FONT-FAMILY: Arial;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 8pt;
	COLOR: Black;
}
.HeaderControlTitle
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10pt;
	COLOR: Black;
}
.SummaryProductControlTitle
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10pt;
	COLOR: Black;
}
.HeaderControlData
{
	FONT-WEIGHT: Normal;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	COLOR: Black;
}
.SummaryProductControlData
{
	FONT-WEIGHT: Normal;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	COLOR: Black;
}
.LoginBoxTitle
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 16px;
	COLOR: #F39B46;
}
.LoginBoxCaption
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: Black;
}
.LoginBoxSubCaption
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: Black;
}

a.ContentSmallLink:link    {
  /* Applies to all unvisited links */
    TEXT-DECORATION:  none;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
    FONT-WEIGHT: Normal;
    FONT-SIZE: 11px;
    COLOR: Black;
  } 
a.ContentSmallLink:visited {
  /* Applies to all visited links */
    TEXT-DECORATION:  none;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
    FONT-WEIGHT: Normal;
    FONT-SIZE: 11px;
    COLOR: Black;
  } 
a.ContentSmallLink:hover   {
  /* Applies to links under the pointer */
    TEXT-DECORATION:  none;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
    FONT-WEIGHT: Normal;
    FONT-SIZE: 11px;
    COLOR: Black;
  } 
a.ContentSmallLink:active  {
  /* Applies to activated links */
    TEXT-DECORATION:  none;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
    FONT-WEIGHT: Normal;
    FONT-SIZE: 11px;
    COLOR: Black;
  } 
.ContentNormalClear
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: Black;
	CLEAR:both;
	PADDING-TOP:10px
}
.ContentBoldBlack
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: Black;
}

.ContentTOUCopyright
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 13px;
	COLOR: White;
	background-color:#0B0B3B;
}
